


@font-face {
    font-family: 'swis721_btbold';
    src: url('../fonts/swiss_721_bold_bt-webfont.woff2') format('woff2'),
         url('../fonts/swiss_721_bold_bt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'swis721_cn_btbold';
    src: url('../fonts/swiss_721_bold_condensed_bt-webfont.woff2') format('woff2'),
         url('../fonts/swiss_721_bold_condensed_bt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'swis721_btroman';
    src: url('../fonts/swiss_721_bt-webfont.woff2') format('woff2'),
         url('../fonts/swiss_721_bt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'swis721_cn_btroman';
    src: url('../fonts/swiss_721_condensed_bt-webfont.woff2') format('woff2'),
         url('../fonts/swiss_721_condensed_bt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'swis721_btitalic';
    src: url('../fonts/swiss_721_italic_bt-webfont.woff2') format('woff2'),
         url('../fonts/swiss_721_italic_bt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'swis721_lt_btlight';
    src: url('../fonts/swiss_721_light_bt-webfont.woff2') format('woff2'),
         url('../fonts/swiss_721_light_bt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'swis721_md_btmedium';
    src: url('../fonts/swiss_721_medium_bt-webfont.woff2') format('woff2'),
         url('../fonts/swiss_721_medium_bt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}